@CHARSET "ISO-8859-1";

@import url('https://fonts.googleapis.com/css?family=Marvel');
@import url('https://fonts.googleapis.com/css?family=Raleway');

h1, h2, h3, h4,h5 {
    font-family: 'Marvel', sans-serif;
}
h2 {
    font-size: 28px;
    color: #CC6600;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 20px;

}
h5 {
    font-size: 20px;
}
h6 {
    font-size: 12px;
}
body
{
    font-family: 'Raleway', sans-serif;
}

.container
{
    padding-top: 15px;
}

.container-fluid
{
    padding-top: 15px;
    padding-bottom: 15px;
}

/** Custom Margins **/
.mr2 {
    margin-right: 2em;
}

.mt2 {
    margin-top: 2em;
}


/** custom row settings **/

.row-indent
{
    margin-left: 0; /* un-do BS row -15px */
}

/**
indented row by 2em left margin
 */
.row-ml2
{
    margin-left: 2em;
}

.row-mt2
{
    margin-top:2em;
}

.row-mb2
{
    margin-bottom:2em;
}
.row-spaced
{
    margin-top: 15px;
    margin-bottom: 15px;
}

/* ** Vertical menu tabs on pages ** */
/* default pad tab contents */
.tab-content
{
    padding-left: 15px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #53627d;
}
/* END vertical menu tabs custom */

.btn-spaced
{
    margin: 5px;
}
.text-indent
{
    padding: 15px;
}
.text-sm
{
    font-size: small;
}
.text-xs
{
    font-size: smaller;
}
.text-bold
{
    font-weight: bold;
}

.big-checkbox
{
    width: 30px; height: 30px;
}

/* side-bar nav */
.nav-sidebar {
    background-color: #f8f9fa !important;
    margin-bottom: 2em;
}
/* re-color the default text color */
.nav-link
{
    color: rgba(0, 0, 0, 0.9);
}

/* add a new class for menu type side-bar pills */
/* see programs.php for use */
.nav-pill:hover {
    color: #fff;
    background-color: #53627d;
}

.alert-hidden {
    display: none;
}

